【白猫】現在協力時にアプリバージョンの違いでバグが発生中、近日中に修正&異なるバージョン同士では協力不可になるもよう!!


え、バージョンのバグなの?タウンレベルの差じゃなくて?
タウンバグは修正されるって言ってたもんなあ。

 

しかし原因は単純にバージョンの違いだけではない可能性も?

 

@HirokiAsai_0201 自分も同じ現象起きてます!

あと、お互いに最新版にアップデートしてるのに起きてますよ!
@HirokiAsai_0201 バージョンの違いだけならおかしいと思います。昨日発生した時に協力一緒した方々に確認しましたが全員最新でした。そもそもカムイファイヤーが最新でないと遊べないので今やってる方はほとんどバージョンアップ済と思いますけど…

合わせて読みたい

この記事へのコメント